Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 14:29:46 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Contacted
Good morning mam/sir.
I returned my order last saturday june 4 cause of the size is big for me. I ordered Medium that i though is fit on me but its really huge. At monday they picked the items for refund. I paid it by cash. It is possible that i can change the size of that item into Small? And is it possible it can delivered again? Thank you!
Hoping for your responce.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4472987